/* Button Animation */
.elementor-button {
    display: inline-block;
    animation: moveLeftRight 2s ease-in-out infinite;
    will-change: transform;
}

@keyframes moveLeftRight {
    0% {
        transform: translateX(0);
    }
    25% {
        transform: translateX(-6px);
    }
    50% {
        transform: translateX(0);
    }
    75% {
        transform: translateX(6px);
    }
    100% {
        transform: translateX(0);
    }
}
.footerForm label { font-weight:normal;}
footer .fl-row-content-wrap{background:#13100e !important; }
footer  h3.fl-heading , footer  h3.fl-heading  span { color:#EEBD75 !important;}
footer, footer div, footer p, footer a, footer span { color:#EFECE4 !important; 
}

.fl-node-5f0bdcbf97870 .fl-module-content .fl-icon:nth-child(3) i, .fl-node-5f0bdcbf97870 .fl-module-content .fl-icon:nth-child(3) i:before {color:#EFECE4 !important; }
button.elementor-button, a.elementor-button, input.wpcf7-submit {
    background: linear-gradient(135deg, #e8c37d, #c39f5f) !important;
    color: #100f0d !important;
    padding: 16px 36px;
    font-size: 12px;
    letter-spacing: 2.5px;
    text-decoration: none !important;
    text-transform: uppercase;
    border: 1px solid #d0a25f;
    transition: transform .25s, box-shadow .25s;
}
 .simple-banner { border-bottom: solid 1px #e8c37d50;}
.headerRow1, .simple-banner, .headerrow2, 
.headerRow1 .fl-row-content-wrap, 
.headerrow2 .fl-row-content-wrap  { background: #13100d !important; color: #e8c37d !important;}


.simple-banner-text , .simple-banner-text span {color: #e8c37d !important;}
 